Subject: acka-research-digest V3 #269
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Sunday, November 15 1998     Volume 03 : Number 269

----------------------------------------------------------------------

Date: Sun, 15 Nov 1998 00:24:06 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: It's broken mommy!

Joseph W. DeVincentis wrote:

> > I offer /dev/joe both of my broken EBS's and A$60, and request that he fix
> > my two EBSs.
>
> I accept this offer.
>
> I pay A$30 to the treasury and attempt to fix the first of these EBS's
> with my Plunky Monkey Wrench.

Fine

> I pay A$30 to the treasury and attempt to fix the second of these EBS's
> with my Plunky Monkey Wrench.

Fails
...
assuming he or she has not already tried to fix the Gadget in the past three
days.
...

> I then offer both of these EBS's back to JT, fixed or not.
>
> /dev/joe

------------------------------

Date: Sun, 15 Nov 1998 00:24:08 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: RFC: merging some lists together

JT wrote:

> Do we really need a seperate finance list and a seperate chess list?

> Couldn't finance be merged into ackanomic and chess into acka-games?

not really and yes :)

> Do we really need an acka-research list at all?   Most of what it seems to
> do now is cause problems since game actions cannot be done on it, and
> people (either by accident or design) keep attempting to perform actions
> there.  My personal opinion is that it can be done away with as any stuff
> that normally would go on acka-research (RFCs and such) could probably be
> done on ackanomic proper.

I recieved 56 messages today - (in the past 12hrs that is). Over half of those
messages went to research - that is more than 28 messages I don't have to read
and thourogly understand.... If they are disscussing something I'm not
interested in I can ignore them. My only wish is that all players would post to
research unless there is an action in the text of eir message.

> Any thoughts on the above?   Unless I hear strenuous, and well-reasoned
> objections, I'm planning on merging those lists about a week after I
> switch them over to ackanomic.org, or at the time I move them to
> ackanomic.org if that time is more than a week from now.
>
> --JT

------------------------------

Date: Sun, 15 Nov 1998 00:24:11 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: proposal 3723

The proposal doesn't give Alfvaen a winning condition - It will allow em
to win *if* e has already gained a winning condition. Back in september
Alfvaen became the first player to own a full set of cheeses but they
had all been destroyed as a result of /dev/joe's win (the second player
to gain a full set, the first to realise e had done so)... If I or
Alfvaen had noticed a couple of days earlier e could have submitted a
CW-CFJ and won nornally.

K 2

John Frederic Mc Coy wrote:

> Pardon me for not paying much attention lately, but is there any
> particular reason why Alfvaen should be given a winning condition?
>
> Vynd
>
> [email-masked]

------------------------------

Date: Sun, 15 Nov 1998 00:24:14 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: ...and now for something completely different

JT wrote:

> The whamiol rule reads
>    Whenever a new Player enters the game and becomes an active player,
>    the Whamiol will increase the score of its owner by a number of points
>    equal to the lesser of fifteen and the number of days since the
>    Whamiol last awarded points to its owner (effective the time it is
>    publicly knowable the new player voted for the first time).
>
> That seems to me to say that the whamiol score isn't given until after
> it's knowable that the new player has voted.   However, I could be wrong
> and in fact have been in the past. (and probably will be in the future :)

Whenever a new Player enters the game and becomes an active player,    the
Whamiol will increase the score of its owner by a number of points equal to the
lesser of fifteen and the number of days since the Whamiol last awarded points
to its owner...

This section would award points at the time of joining.

...(effective the time it is publicly knowable the new player voted for the
first time)

This section tells us something becomes effective at the time the pending
player votes, since the time of the points award is already assigned within the
sentence, it seems more reasonable to assume that it is referring to something
else. I would assume that [the calculation of] the number of days since the
Whamiol last awarded points to its owner [is] effective the time it is publicly
knowable the new player voted for the first time. Rather than have the sentence
conflict with itself in potentially a paradoxical manner (remember there is no
mechanism for intra sentence rule conflicts).

K 2

------------------------------

Date: Sun, 15 Nov 1998 00:24:15 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: This is a mistake...

free verse?
I don't think so

thats four so far by my count :)

K 2

JT wrote:

> On Sat, 14 Nov 1998, Towsner wrote:
> >       I make myself active again.  This time I'm planning to stay for a
> >while.
>
> else...if, you're probably not going to like this, but due to a current
> wording bogusity in the rules, you cannot change state within 3 days of
> having changed state for any reason.
>
> Fortunately, you are already a voting player, despite your attempt to
> leave the game yesterday.
>
> When you rejoined, you changed your state to voting.  Leaving the game,
> although it should have, didn't have enough precedence to set your state
> to On-Ice since you'd changed your state within 3 days.  Therefore, you
> are already a Voting player (active isn't a state either btw :).
>
> --JT, registrar.
>
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

Date: Sun, 15 Nov 1998 00:24:18 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: acka: Fire at wesley instead, he's much more annoying

I know what happend here.... 11 of september.... the date of the fatal
hard drive
collapse. I attepted to recreate this period using the muppetlabs
archives.

Fortunatly this has no effect on taxes or anything :)

smallpox blanket has A$ 197.

K 2

Gavin M. Doig wrote:

> JT tells me that in fact I already destroyed the Clockwork Violin, on the 11th
> of September. I ask K 2 whether this means I have any money.
>
> smallpox blanket.

------------------------------

Date: Sun, 15 Nov 1998 00:47:22 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: This is a mistake...

On Sun, 15 Nov 1998, K 2 wrote:
>free verse?
>I don't think so
>
>thats four so far by my count :)

Your count is faulty.
acka-research can contain
no valid actions.

A CFJ has
been submitted to decide
this situation.

- --JT, still rhyming after all these years.

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 15 Nov 1998 11:43:37 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: It's broken mommy!

K2 wrote:
> Joseph W. DeVincentis wrote:
> 
> > > I offer /dev/joe both of my broken EBS's and A$60, and request that he
> > > fix my two EBSs.
> >
> > I accept this offer.
> >
> > I pay A$30 to the treasury and attempt to fix the first of these EBS's
> > with my Plunky Monkey Wrench.
> 
> Fine
> 
> > I pay A$30 to the treasury and attempt to fix the second of these EBS's
> > with my Plunky Monkey Wrench.
> 
> Fails
> ...
> assuming he or she has not already tried to fix the Gadget in the past three
> days.
> ...

Um, no, it says *the* Gadget, referring to that specific gadget, which was
not one I had ever previously tried to fix, not *any* gadget, which seems to
be the way you are reading it.  The full sentence reads:

   A player who has a Plunky Monkey Wrench, a broken mechanical Gadget,
   and A$ 30 can try to fix the Gadget with the Plunky Monkey Wrench,
   assuming he or she has not already tried to fix the Gadget in the past
   three days.

I do note that the rule doesn't say "fix the gadget with this Wrench in
the past three days", so it probably prevents me from trying to fix the
same gadget with a different wrench, or to use a wrench on it at all if
I had tried to fix the gadget is some other way in the past three days,
such as by using a Fix My Gadget card on it.  However, nothing restricts
me from using the wrench on every broken mechanical gadget in acka,
provided (a) I own the gadgets, and (b) I have enough A$, and (c) I
haven't attempted to fix the gadgets in the last 3 days.

/dev/joe

------------------------------

Date: Sun, 15 Nov 1998 13:08:55 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: CFJ 692 (TRUE)

Duncan Richer wrote:

> Wild Card has judged this TRUE.
> Statement:
>
> The Happy Number is 105.
>
> Alfvaen's Reasoning:
>
> <none>
>
> Judge's Reasoning:
>
> I agree with the initiator's reasoning.

Of the recent CFJ's I think this one has to be my favorite.... whatever
happened to long in depth dissertations on the judges part....

K 2
not like the old days at all ;)

------------------------------

Date: Sun, 15 Nov 1998 14:07:46 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: SBoC Random Otzma Card determination

Dice server wrote:

> #  -    Artic Explorer          (at max instance)

are you sure?

I used one at 15 Nov 1998 08:56:45

k 2

------------------------------

Date: Sun, 15 Nov 1998 14:11:22 -0500 (EST)
From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Puppet Head

>Ack!  It's Hoover 2300 all over again!
>
>If *this* doesn't rile up the Scaremonger, I don't know what will.

I understood him perfectly. I've no idea what is so doom-laden and
destruction-impending about bacon's eloquent speech.

sIRE

------------------------------

Date: Sun, 15 Nov 1998 14:12:03 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: SBoC Random Otzma Card determination

On Sun, 15 Nov 1998, K 2 wrote:
>Dice server wrote:
>
>> #  -    Artic Explorer          (at max instance)
>
>are you sure?
>
>I used one at 15 Nov 1998 08:56:45

No, since that one ALSO depended on a random determination, you hadn't
used it yet.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-research-digest V3 #269
***********************************